/* satelier.css mgd 2010.05 */
/*
<!--  F0= 240   -->
<!--  COlors
#FFFFF0 =  256 256 240
#E6F0D8 = 230 240 216
DarkGreen #006400
#	#FCFDFC
#CCE0CC
#003C00 - 00 100 00
#006400
 #66A366
 http://www.w3schools.com/tags/ref_colormixer.asp?colorbottom=006400&colortop=FFFFF0
*/

body {
	font-family: verdana, sans-serif;
	font-size: medium;
	background-color: #FFFFF0;
	color: #000000;
	overflow: hidden;
	height: 100%;
}
img{
	border-width: 0
}
div.logo{
	position: fixed;
	height: 120px;
	top: 0px;
	left: 0px;
	width: 100%;
}

img.logo{
	padding: 4px;
}

div.mapa{
	width: auto;
	min-width: 640px;
	min-height: 480px;
	margin-left: auto;
	margin-right:auto;
	padding: 8px;
	outline: solid #006400 1px;
	overflow: hidden;
}
iframe.mapa{
	width: 640px;
	height: 480px;
	margin-left: auto;
	margin-right:auto;
	background-color: #FFFFF0;
	overflow: hidden;
}

div.separator{
	background: #CCE0CC url('separator.bmp') repeat-x;
	width: 100%;
	height: 8px;
}

div.menu{
	position: fixed;
	width: auto;
	left: 10px;
	top: 120px;
	height: 100%;
	min-width: 100px;
}

div.footer{
	position: fixed;
	width: 150px;
	left: 2px;
	bottom: 0px;
	min-height: 70px;
	text-align: center;
	margin: 0px;
	font: 10px Arial, sans-serif;
}

div.content{
	position: absolute;
	width: auto;
	left: 180px;
	top: 120px;
	bottom: 0;
	overflow: auto;
	padding: 1em;
}

img.email{
	margin-left: auto;
	margin-right:auto;
}

div.item{
	background-color: #FFFFE8;
	background-image:url('back_item.bmp'); /* FF FF F0 -- FF FF E3 */
	background-repeat:repeat-x;
	border-top: solid #66A266 1px;
	margin: 0;
	padding: 0.5em;
	margin-bottom: 0.3em;
}
td.sitem, td.aitem{
	padding: 2px;
	min-height: 18px;
}

td.bullet{
	text-align:right;
	vertical-align: top;
	width: 1em;
}
td.item{
	text-align:left;
	vertical-align: top;
	white-space: nowrap;
}
td.description{
	text-align:left;
	font-size: small;
	padding-left: 1em;
	vertical-align: top;
}

table.feature{
	width: 100%;
}

td.feature{
	text-align: center;
	font-size: small;
	padding: 4px;
}

a{
	text-decoration: none;
	color: #A52A2A;
}
a:link {color: #A52A2A;}
a:visited {color: #A52A2A;}
a:hover{ text-decoration: underline; }

a.item, a.sitem{
	color: #003C00;
	display: block;
	outline: solid #E6F0D8 1px;
	padding: .2em;
	padding-left: 1em;
	padding-right: 1em;
}
a.item:visited ,a.sitem:visited  {color: #003C00;}

a.sitem{
	color: #000000;
	background-color: #E6F0D8;
	outline-color: #006400;
}
a.sitem:hover{
	color: #006400;
	text-decoration: none;
}

a.email, a.gmap{
	display: block;
	color: #000000
}
a.gmap:visited  {color: #000000;}

a.item:hover{
	background-color: #B2D0A8;
	color: #FFFFFF;
	outline: solid #003C00 1px;
	text-decoration: none;
}

a.gmap:hover{
	background-color: #B2D0A8;
	outline: solid #003C00 1px;
	text-decoration: none;
}

a.email:hover{
	background-color: #fcfcd6;
	outline: solid #003C00 1px;
	text-decoration: none;
}

a.external:after{ content:url('external.gif');}

table{
	border-collapse: collapse;
	border-width: 0px;
}

table.menu{
}

hr{
	width: 100%;
	height: 1px;
	border-width: 0;
	background-color: #66A266;
}
hr.subitem{ width: 40%; text-align: left; margin-left:0;}

span.title{
	font-size: large;
	color: #006400;
}
div.info{
	font-family: arial, sans-serif;
	font-size: small;
	color: #006400;
	text-align: center;	
}
p{
	margin-top: 0;
	padding-top: 0;
}
p.truefree{
	font-family: arial, sans-serif;
	text-align: center; 
	color:#cc3300;
}
h2, h3{
	margin-bottom: .2em;
	font-size: large;
	color: #006400
}
h2{ margin-top: 0;}
h3{ margin-top: 2em; }